.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.118652;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-543.797600px;}
._0{margin-left:-23.200000px;}
._1{margin-left:-7.200000px;}
._6{margin-left:-3.300000px;}
._2{margin-left:-2.000000px;}
._4{width:1.080000px;}
._5{width:2.160000px;}
._3{width:5.200000px;}
._7{width:1885.226000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:400.000000px;}
.y16{bottom:44.164388px;}
.y0{bottom:44.967376px;}
.yb{bottom:45.523687px;}
.y5{bottom:45.523848px;}
.ye{bottom:45.524008px;}
.y9{bottom:110.812463px;}
.yd{bottom:111.615452px;}
.yc{bottom:112.418441px;}
.yf{bottom:113.221430px;}
.ya{bottom:131.690174px;}
.y4{bottom:419.963177px;}
.y1{bottom:1069.808736px;}
.y3{bottom:1104.337257px;}
.y2{bottom:1138.865779px;}
.y8{bottom:1139.358332px;}
.y7{bottom:1157.024087px;}
.y6{bottom:1174.689842px;}
.y15{bottom:1193.911147px;}
.y14{bottom:1211.576902px;}
.y13{bottom:1229.242657px;}
.y12{bottom:1246.908412px;}
.y11{bottom:1264.574167px;}
.y10{bottom:1282.239922px;}
.h8{height:21.000000px;}
.hd{height:24.089666px;}
.h7{height:27.000000px;}
.h6{height:32.466797px;}
.h5{height:33.000000px;}
.h3{height:54.111328px;}
.h2{height:360.742188px;}
.hc{height:669.692714px;}
.h4{height:873.651886px;}
.h1{height:968.404572px;}
.ha{height:1163.530866px;}
.hb{height:1179.590644px;}
.h9{height:1181.196621px;}
.h0{height:1352.056592px;}
.w7{width:115.630397px;}
.w3{width:684.146514px;}
.w5{width:785.323111px;}
.w1{width:815.836688px;}
.w4{width:838.320376px;}
.w6{width:839.123365px;}
.w2{width:840.729342px;}
.w0{width:956.000000px;}
.x5{left:55.406232px;}
.xc{left:57.012209px;}
.x1{left:59.180922px;}
.xb{left:75.480953px;}
.x6{left:87.633226px;}
.x0{left:92.343720px;}
.x10{left:125.190461px;}
.xd{left:344.817391px;}
.x7{left:357.459326px;}
.x8{left:627.285427px;}
.xe{left:630.453860px;}
.xf{left:687.358469px;}
.x3{left:782.279462px;}
.x4{left:792.455097px;}
.x2{left:799.338960px;}
.x9{left:825.999154px;}
.xa{left:886.907305px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-451.477908pt;}
._0{margin-left:-19.261371pt;}
._1{margin-left:-5.977667pt;}
._6{margin-left:-2.739764pt;}
._2{margin-left:-1.660463pt;}
._4{width:0.896650pt;}
._5{width:1.793300pt;}
._3{width:4.317204pt;}
._7{width:1565.174048pt;}
.fs4{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:49.813891pt;}
.fs0{font-size:332.092608pt;}
.y16{bottom:36.666667pt;}
.y0{bottom:37.333333pt;}
.yb{bottom:37.795200pt;}
.y5{bottom:37.795333pt;}
.ye{bottom:37.795467pt;}
.y9{bottom:92.000000pt;}
.yd{bottom:92.666667pt;}
.yc{bottom:93.333333pt;}
.yf{bottom:94.000000pt;}
.ya{bottom:109.333333pt;}
.y4{bottom:348.666667pt;}
.y1{bottom:888.188933pt;}
.y3{bottom:916.855600pt;}
.y2{bottom:945.522267pt;}
.y8{bottom:945.931200pt;}
.y7{bottom:960.597867pt;}
.y6{bottom:975.264533pt;}
.y15{bottom:991.222667pt;}
.y14{bottom:1005.889333pt;}
.y13{bottom:1020.556000pt;}
.y12{bottom:1035.222667pt;}
.y11{bottom:1049.889333pt;}
.y10{bottom:1064.556000pt;}
.h8{height:17.434862pt;}
.hd{height:20.000000pt;}
.h7{height:22.416251pt;}
.h6{height:26.954958pt;}
.h5{height:27.397640pt;}
.h3{height:44.924930pt;}
.h2{height:299.499535pt;}
.hc{height:556.000000pt;}
.h4{height:725.333333pt;}
.h1{height:804.000000pt;}
.ha{height:966.000000pt;}
.hb{height:979.333333pt;}
.h9{height:980.666667pt;}
.h0{height:1122.520000pt;}
.w7{width:96.000000pt;}
.w3{width:568.000000pt;}
.w5{width:652.000000pt;}
.w1{width:677.333333pt;}
.w4{width:696.000000pt;}
.w6{width:696.666667pt;}
.w2{width:698.000000pt;}
.w0{width:793.701333pt;}
.x5{left:46.000000pt;}
.xc{left:47.333333pt;}
.x1{left:49.133867pt;}
.xb{left:62.666667pt;}
.x6{left:72.755867pt;}
.x0{left:76.666667pt;}
.x10{left:103.937067pt;}
.xd{left:286.278267pt;}
.x7{left:296.774000pt;}
.x8{left:520.792133pt;}
.xe{left:523.422667pt;}
.xf{left:570.666667pt;}
.x3{left:649.473067pt;}
.x4{left:657.921200pt;}
.x2{left:663.636400pt;}
.x9{left:685.770533pt;}
.xa{left:736.338400pt;}
}
